package com.prolog.upcloud.base.wh.operate.vo;

public class ReplenishCancelVO {
    private String[] detailIds;

    public String[] getDetailIds() {
        return detailIds;
    }

    public void setDetailIds(String[] detailIds) {
        this.detailIds = detailIds;
    }
}
